

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Mon,
28 Jan 2008 07:42:14 +0800 (HKT)
Received: from wa-out-1112.google.com (wa-out-1112.google.com [209.85.146.178])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m0RNfeSn055530	for <[email-masked]>;
Mon, 28 Jan 2008 07:42:13 +0800 (HKT)
Received: by wa-out-1112.google.com with SMTP id j37so3120041waf.7 for
<[email-masked]>; Sun, 27 Jan 2008 15:42:13 -0800 (PST)
Received: by 10.142.103.6 with SMTP id a6mr2042980wfc.21.1201477333046; Sun,
27 Jan 2008 15:42:13 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs190000wfi; Sun,
27 Jan 2008 15:42:12 -0800 (PST)
Received: by 10.65.212.3 with SMTP id o3mr9967525qbq.30.1201477332305; Sun,
27 Jan 2008 15:42:12 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id d12si4137157qbc.3.2008.01.27.15.42.09; Sun,
27 Jan 2008 15:42:12 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0Q61srL026941; Sun,
27 Jan 2008 17:41:00 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14563227 for [email-masked]; Sun,
27 Jan 2008 17:40:59 -0600
Received: from relay4.cso.uiuc.edu (relay4.cso.uiuc.edu [128.174.5.122])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0RNexbA026323 for
<[email-masked]>; Sun, 27 Jan 2008 17:40:59 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay4.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0RNeqxF002816 for
<[email-masked]>; Sun, 27 Jan 2008 17:40:59 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0RNeq7Y031475 for
<[email-masked]>; Sun, 27 Jan 2008 17:40:52 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0RNeqq6031474 for [email-masked]; Sun, 27 Jan 2008 17:40:52 -0600
Date: Sun, 27 Jan 2008 17:40:52 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Satellite Weather Bulletin
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=1 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801270134
Original-recipient: rfc822;[email-masked]
BODY_SIZE_900_999 0, __C230066_P2 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0,
__HELO_GMAIL 0, __LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0,
__SANE_MSGID 0'

864
TXPS40 PHFO 272340
TCSSP

SOUTH PACIFIC TROPICAL CYCLONE SUMMARY - FIXES
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
2340 UTC SUN JAN 27 2008

TROPICAL DEPRESSION 12F LOCATED NEAR 16.5S 178.9E AT 27/2230 UTC
BASED ON MTSAT 2 KM VIS AND 4 KM RESOLUTION IR SECTOR AND ANIMATION.
POSITION ACCURATE WITHIN 60 NM. ESTIMATED MAXIMUM 1 MINUTE MEAN WIND
SPEED 35 KT. MOVEMENT WAS 220 DEGREES AT 8 KT OVER THE PAST 6 HOURS.

T2.5/2.5/D0.5/24 HRS

REMARKS...CONVECTIVE BANDING ON THE EAST QUADRANT WRAPS 0.4 ON A
LOG10 SPIRAL...YIELDING A DT OF 2.5. BOTH MET AND PAT AGREE.

$$

MORRISON

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.